/*
Theme Name: Burido Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: WebGeniusLab team presents absolutely fresh and powerful WordPress theme. It combines new technologies and functional design that helps to showcase your content in better way. This WordPress theme is developed with attention to details, so you can create effective presentation of a website easily. Enjoy building web pages with our product!
Version: 1.0
Template: burido
Text Domain: burido-child
*/

.wgl_wrapper_related_buttons .woosc-btn:first-child, .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--compare, .woo_product_image a:nth-of-type(2)  {
	display: none !important;
}
.age-desc {
	margin: auto;
}
#age_section {
	display: none;
	z-index: -1 !important;
}
#age_section.active {
	display: block;
	position: fixed;
	top:0;
	height:100vh;
	width:100vw;
	z-index: 99999999999999999999999999 !important;
}
.stop-scrolling {
  height: 100% !important;
  overflow: hidden !important;
  position: fixed !important;
  width: 100% !important;
}

div.wgl-products div.product:hover .woo_product_content a.button{
	display: none !important;
}


.page-header_breadcrumbs .elementor-widget-wgl-button:last-child .button__text {
	 max-width: 150px; 
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

body .wc-block-components-notice-banner::before, body .wc-block-components-notice-banner.is-error::before, body .wc-block-components-notice-banner.is-warning::before, body .wc-block-components-notice-banner.is-success::before, body .wc-block-components-notice-banner.is-info::before, body .woocommerce-info::before, body .woocommerce-success::before, body .woocommerce-error::before, body .woocommerce-warning::before, body .woocommerce-message::before {
	    color: var(--burido-primary-color) !important;	
    background-color:  var(--burido-primary-color) !important;		
}

.mobile_nav_wrapper .wgl-logotype-container a {
	pointer-events: none !important;
	touch-events: none !important;
}
.automatewoo-optin span.automatewoo-optin__checkbox-text {
    font-size: 14px !important;
    letter-spacing: 0 !important;
    color: #414141 !important;
}
.aw-referrals-well h4 {
    font-size: 30px !important;
}
.aw-referrals-well {
    border-radius: 20px !important;
}
.aw-referrals-share-container.aw-referrals-share-page {
    background: #f9f9f9 !important;
    padding: 20px !important;
    border-radius: 25px !important;
    padding-top: 5px !important;
}
.aw-referrals-share-buttons a.btn {
    border-radius: 12px !important;
}
.main-color {
color: var(--burido-primary-color);	
}
.nm-cart-shipping-meter.free {
	    font-size: 14px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    border-top: 1px solid #bcbcbc;
    padding-top: 20px;
    padding-bottom: 20px;
}
.nm-cart-shipping-meter .material-symbols-outlined {
 font-weight: 300;
	color: var(--burido-primary-color);
}
.nm-cart-shipping-meter-bar {
        position: relative;
    min-height: 3px;
    border-radius: 4px;
    margin-bottom: 20px;
    background: #eaeaea;
}
.nm-cart-shipping-meter-top {
    font-size: 12px;
    margin-bottom: 20px;
    border-top: 1px solid #bcbcbc;
    padding-top: 20px;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nm-cart-shipping-meter-bar-progress {
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    border-radius: inherit;
    background-color: var(--burido-primary-color);
	transition: width 0.4s ease;
}

.nm-cart-shipping-meter-bar-progress:after {
    position: absolute;
    top: -5px;
    right: -2px;
    content: " ";
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: var(--burido-primary-color);
    border: 2px solid #fff;
	 border-color: #90e307;
}

.wgl-mobile-header .header_search-field {
	margin-top:20px;
}
.mobile-only {
	display: none !important;
}

#woosc_table .tr-content, .woosc_table .tr-content {
	display: none !important;
}
#woosc_table img, .woosc_table img {
 border-radius: 15px;
}

.woocommerce div.product div.images.woocommerce-product-gallery .flex-control-thumbs li img {
    border-radius: 15px !important;
}

.single-product .wgtg-product-header .wgl-text-editor {
 /*   max-height: 390px;
    overflow: hidden;*/
}

.single-product .wgtg-product-header .wgl-text-editor span {
 display: -webkit-box !important;
  -webkit-line-clamp: 1;    
  -webkit-box-orient: vertical;

}

.single-product .wgl-container .row.sidebar_none  {
	    padding: 10px;
}

.type-product.product .woocommerce-product-details__short-description {
    margin-bottom: 30px !important;
}
.wp-block-woocommerce-empty-cart-block {
	opacity: 0 !important;
}
.wp-block-woocommerce-empty-cart-block.active {
	opacity: 1 !important;
}
body .woocommerce-info::before {
    color:  var(--burido-primary-color) !important;
}
.onsale.product-sale {
	top: 35px !important;
}
.search .page-header {
	background: url('https://wegotthegoods.bfcstaging.ca/wp-content/uploads/2026/05/search-banner-top-wgtg-1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.woocommerce-cart.woocommerce-page .page-header {
	background: url('https://wegotthegoods.bfcstaging.ca/wp-content/uploads/2026/05/cart-banner-top-wgtg-1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.woocommerce-checkout.woocommerce-page .page-header {
	background: url('https://wegotthegoods.bfcstaging.ca/wp-content/uploads/2026/05/checkout-banner-top-wgtg-1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.woocommerce-account.woocommerce-page .page-header {
	background: url('https://wegotthegoods.bfcstaging.ca/wp-content/uploads/2026/05/account-banner-top-wgtg-1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.woocommerce form.login, .woocommerce form.register, .woocommerce-page form.login, .woocommerce-page form.register {
    border-radius: 30px !important;     min-height: 490px;
}
.woocommerce-form.woocommerce-form-track-order.track_order .form-row {
	margin-top:25px;
}
.woocommerce-form.woocommerce-form-track-order.track_order .button {
	margin-top:-25px;
}
.woocommerce-form.woocommerce-form-track-order.track_order .form-row label {
	font-size: 30px !important; font-weight: 500!important; margin-bottom:20px !important;
}
.swiper-slide .post-thumbnail.product-thumbnail, .elementor-widget-wgl-blog .blog-style-standard .post-thumbnail.product-thumbnail{
	display: none !important;
}

.search .page-header:before, .woocommerce-cart.woocommerce-page .page-header:before, .woocommerce-checkout.woocommerce-page .page-header:before, .woocommerce-account.woocommerce-page .page-header:before {
	content: '';
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.25;
    position: absolute;
    margin: 0 auto;
    border-radius: 30px;
    z-index: 0;
    top: 0;
}
.search .page-header_title, .woocommerce-cart.woocommerce-page .page-header_title, .woocommerce-checkout.woocommerce-page .page-header_title, .woocommerce-account.woocommerce-page .page-header_title {
	color:#ffffff !important;
}
.search .breadcrumbs a, .woocommerce-cart.woocommerce-page .breadcrumbs a, .woocommerce-checkout.woocommerce-page .breadcrumbs a, .woocommerce-account.woocommerce-page .breadcrumbs a {
	color:#ffffff !important;
	    border-color:#ffffff !important;
}

.search .blog-style-standard {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-columns: repeat(3, 1fr);
    margin: 0;
    row-gap: 10px;
    --posts-row-gap: 0px;
    --posts-col-gap: 10px;
}
.search .blog-style-standard:before {
	display: none !important;
}


.woocommerce span.onsale {
    background: var(--burido-primary-color) !important;
}
.two-line-ellipsis {
  display: -webkit-box;
  -webkit-line-clamp: 2;    
  -webkit-box-orient: vertical;
  overflow: hidden;           
}

.blog-post_title {
  min-height: 70px;
}

.blog-post_title a {
  display: -webkit-box;
  -webkit-line-clamp: 2;        /* Set the number of lines */
  -webkit-box-orient: vertical;
  overflow: hidden; 
}
.related_posts .post_categories {
	display: none !important;
}

body .widget_search .search-form .search-field {
	border: 0 !important;
    padding: 15px !important;
    border-radius: 12px !important;
    height: auto !important;
    padding-left: 40px !important;
    background: #f5f5f5 !important;
}

body .widget_search .search-form .search-button {
	top: 10px !important;
    left: 10px !important;
}

body .widget_search form.search-form .search-field:focus {
	background-color: #EFEFEF !important;
}

.search .blog-posts .blog-post_title {
    font-size: 36px;
    display: block;
    margin-bottom: 0;
    margin-top: 6px;
    word-wrap: break-word;
    clear: both;
    min-height: 80px;
}

.search .blog-posts .blog-post_title > a {
	    font-size:26px;
    line-height: 1.2em;
    margin-bottom: 20px;
    margin-top: 20px; 
}

.search .blog-style-standard .blog-post_text {
	display: -webkit-box;
  -webkit-line-clamp: 2;        /* Set the number of lines */
  -webkit-box-orient: vertical;
  overflow: hidden; 
	min-height: 60px;
}

.search .product-thumbnail img {
	border-radius: 15px !important;
	 width: 100%;
}

.single-post h2.banner-widget_text {
	color:#ffffff;
}

.related_posts .post_date, .recent-posts-content_wrapper .meta-data {
	color:#888888 !important;
	font-weight: 300 !important;
	font-size: 12px !important;
}

.related_posts .blog-post_title a {
	font-size: 24px !important;
	display: -webkit-box;
  -webkit-line-clamp: 2;        /* Set the number of lines */
  -webkit-box-orient: vertical;
  overflow: hidden; 
	padding-right:50px;
}

.related_posts .blog-post_wrapper {
	    padding-bottom: 50px;
}

.recent-posts-content_wrapper .post__title {
	font-size: 18px !important;
	display: -webkit-box;
  -webkit-line-clamp: 2;        /* Set the number of lines */
  -webkit-box-orient: vertical;
  overflow: hidden; 
}

#wgtg_email_copy .wgl-infobox_subtitle {display: none !important;}
#wgtg_email_copy .wgl-infobox_subtitle.active {display: block!important;}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 100,
  'GRAD' 0,
}



.home-about-icons .material-symbols-outlined {
	font-size: 70px !important;
	font-weight: 100 !important;
}

.wgtg-top-cat-icons .material-symbols-outlined {
	font-size: 70px !important;
	font-weight: 100 !important;
}

.home-pro-cat .material-symbols-outlined {
	font-size: 70px !important;
	font-weight: 100 !important;
}

.home-pro-cat .dblh__subtitle {
	    display: flex !important;
    align-items: center;
    gap: 10px;
}

.home-info-six .material-symbols-outlined {
	font-size: 70px !important;
	font-weight: 100 !important;
}

.home-why-wgtg .material-symbols-outlined {
	font-size: 50px !important;
	font-weight: 100 !important;
}

.home-why-wgtg .wgl-accordion_title {
	display: flex !important;
    align-items: start;
    gap: 10px;
}

.search-form .search__icon {
	    top: 10px !important;
}

.item__quote p {
  display: -webkit-box;   
  -webkit-line-clamp: 8;       
  -webkit-box-orient: vertical;  
  overflow: hidden;               
}

.about-icons .material-symbols-outlined {
    font-size: 44px;
}

.faq-acc .wgl-accordion_title {
	font-size: 36px !important;
	line-height: 1.3em !important;
}


body.single-product main .wgl-container {
    max-width: 1440px !important;
	width: auto;
}

body.single-product div.product div.images, .woocommerce-page div.product div.summary{
	    max-width: none !important;
}

.woocommerce div.product div.images.woocommerce-product-gallery > .woocommerce-product-gallery__wrapper {
    box-shadow: none !important;
    background: transparent !important; overflow: hidden; border-radius: 30px;
}
body.single-product div.product div.images {
   width: 45%; margin-top: 20px;
}

body.single-product .sku_wrapper {
	display: none !important;
}
.woocommerce div.product form.cart .variations th.label label {
    min-width: 105px;
}
.woocommerce div.product .summary .woocommerce-product-rating {
    margin-bottom: 0 !important;
    min-height: 40px;
}
.product-info-btm {
	 border-top: 1px solid rgba(var(--burido-header-rgb), 0.15);
}
.product-info-btm span, .product-info-top span {
	 color:#39B54A;
} 
.product-info-top span {
	 color:#39B54A;
}
.product-info-top div {
       width: 33%;
    border-radius: 10px;
/*    border: 1px solid #b8b8b8;*/
    padding: 15px;
    color: #181818;
    justify-content: center;
    background: #ebebeb;
    background: linear-gradient(322deg, rgba(235, 235, 235, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.product-info-top .material-symbols-outlined {
	font-size: 30px;
}


.woocommerce .summary .product_meta {
    padding: 20px 0 0 !important;
}
.custom-before-title {
	opacity: 0;transition: all 0.2s ease-in-out !important;
}

.custom-before-title.active {
	opacity: 1;
}

.custom-before-title.pro-catalog {
	padding: 20px 0 0 10px;
    margin-bottom: -10px;
}

.swiper-slide .custom-before-title.pro-catalog {
    padding: 20px 0 0 0px;
}

.search .custom-before-title.pro-catalog {
	padding: 10px 0 0 0px;
    margin-bottom: -10px;
}

.search div.wgl-products div.product {
    width: calc(33% - var(--products-gap)) !important;;
}
.search .wgl-pagination {margin-top:30px;}

.search #main {margin-bottom:30px;}

.search .woo_product_content { padding-top: 5px!important;}

.product-info-four-col-1 .material-symbols-outlined {
	font-size: 50px;
}
.woocommerce-product-details__short-description p {
	line-height: 1.5em !important;
	font-size: 18px !important;
}

#tab-description {
    background: #f7f7f7;
    background: linear-gradient(169deg, rgba(247, 247, 247, 1) 0%, rgb(230 230 230) 100%);
    padding: 30px;
    border-radius: 30px;
    margin-top: 20px;
}

.woocommerce-shop #main-content, .tax-product_cat #main-content {
	display: none !important;
}
.primary-nav > .menu > .menu-item > .sub-menu.wgl-mega-menu.wgl-mega-menu-position-center {
    left: -53.7vw !important;
}

.wgl-new-mm .demo-item_image-wrap:before {
	content: '' !important;
	width: 75px;
    height: 45px;
}
.wgl-new-mm-shop .demo-item_image-wrap:before {
	width: 90px;
    height: 60px;
}

#body-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5); /* semi-transparent dark overlay */
  z-index:1; /* Make sure it's on top */
  display: none; /* Hidden by default */
}

.wgl-theme-header {
	transition: all 0.1s ease-in-out !important;
}

.wgl-theme-header.active {
	background: #ffffff;
}

.wgl-theme-header.active .wgl-site-header .primary-nav > ul > li > a {
	color:#181818 !important;
}
.wgl-theme-header.active .wgl-site-header .contact-btn a {
	color:#181818 !important;
}
.wgl-theme-header.active .wgl-site-header .contact-btn .wgl-icon {
    color: #181818 !important;
    fill: #181818 !important;
}
.wgl-theme-header.active .wgl-site-header .contact-btn a:hover {
	color:#39B54A !important;
}
.wgl-theme-header.active .wgl-site-header .primary-nav > ul > li > a:hover {
	color:#39B54A !important;
}
.wgl-theme-header.active .wgl-site-header .contact-btn a:hover .wgl-icon {
    color: #39B54A !important;
    fill: #39B54A !important;
}
.wgl-theme-header.active .wgl-site-header .hamburger-box {
    color: #181818 !important;
}



.wgtg-shop-menu .demo-item_title {
	    text-align: left !important;
}

.mobile_nav_wrapper .primary-nav > ul > li[class*="current"] > a, .mobile_nav_wrapper .primary-nav ul li ul.sub-menu li[class*="current"]:not(:hover) > a, .mobile_nav_wrapper .primary-nav ul li ul.sub-menu li:hover > a, .mobile_nav_wrapper .primary-nav > ul > li:hover > a {
	    color: #FF2A68 !important;
}

.footer .elementor-nav-menu--main .elementor-nav-menu a {
    padding: 13px 20px 13px 0 !important;
}

@media (max-width: 1600px) {
	.wgtg-shop-menu .wgl-button.btn-size-sm, .wgtg-shop-menu h5 {
		font-size:14px !important;
	}
	.wgtg-shop-menu h2 {
		font-size:18px !important;
	}
	.wgtg-shop-menu img.demo-item_image{
		    width: 400px !important;
	}
	.wgtg-shop-menu .menu-shop-link img.demo-item_image{
		    width: 344px !important;
	}
	
	.wgtg-menu-cat-container h4 {
		font-size: 20px !important;
	}
	.wgtg-menu-shop-container h4 {
		font-size: 30px !important;
	}
	
}

@media (max-width: 1400px) {
.product-info-top {
		    flex-wrap: wrap;
	}
	.product-info-top .flex {
		    width:100%;
	}
}

@media (max-width: 1300px) {
	
	.single-product .wgtg-product-header .wgl-text-editor {
   /* max-height: 320px;*/
}
	.wgtg-top-cat-icons .material-symbols-outlined {
	font-size: 40px !important;
}

	.wgtg-shop-menu img.demo-item_image{
		    width: 300px !important;
	}
	.wgtg-shop-menu .menu-shop-link img.demo-item_image{
		    width: 300px !important;
	}
	.wgtg-shop-menu h2 {
		padding-right:50px !important;
	}
	.home-info-six .material-symbols-outlined {
	font-size: 40px !important;
	font-weight: 100 !important;
}
	
}


@media (max-width: 1200px) {

	.search h1.page-title {
    font-size: 26px !important;
}
	
	  .search .page-header_content .page-header_title {
        color: #ffffff !important;
    }
	
	.wgl-theme-header .wgl-sticky-header {
         display: block !important;
    }
	.search .blog-style-standard {
    grid-template-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
}
	
	.page-header_breadcrumbs .elementor-widget-wgl-button:last-child .button__text {
		 display: -webkit-box !important;
  -webkit-line-clamp: 1;    
  -webkit-box-orient: vertical;
  overflow: hidden;  
	}
	
	.single-product .wgtg-product-header .wgl-text-editor span {
 display: -webkit-box !important;
  -webkit-line-clamp: 2;    
  -webkit-box-orient: vertical;;   
}
	.product-info-top div {
    font-size: 13px;
		padding: 10px;
}
	.product-info-top .material-symbols-outlined {
    font-size: 25px;
}
	.product-info-btm .flex {
    font-size: 14px;
}
	.mobile-only {
	display: block !important;
}
	    body .wgl-mobile-header {
        border: 0 !important;
    }
	
	.mobile_nav_wrapper .wgl-logotype-container img {
		margin:auto;
	}
	.mobile_nav_wrapper .primary-nav ul.mobile_switch_on li {
    padding: 3px 0;
}
}
@media (max-width: 1024px) {
	.search div.wgl-products div.product {
    width: calc(50% - var(--products-gap)) !important;
}
	
}    

@media (max-width:768px) {
	.search div.wgl-products div.product {
    width: calc(100% - var(--products-gap)) !important;
}
body.single-product div.product div.images {
    width: 100%;
}
	.product-info-top {
		    flex-wrap:nowrap;
	}
	
	.product-info-top .flex {
		    width:33%;
	}
	#tab-description {
		padding:20px;
	}
	.single-product .wgl-container .row.sidebar_none {
    padding: 0px;
}
	.single-product #main-content {
    padding-left: 10px !important;
		padding-right: 10px !important;
}
	
	
}

@media (max-width: 568px) {
.product-info-top {
		    flex-wrap: wrap;
	}
	.product-info-top .flex {
		    width:100%;
		    align-items: center;
	}
	.product-info-top .flex br {
		    display: none;
	}
	
	
}

@media (max-width: 480px) {
	header .default_logo {
		height:65px !important;
	}
	
	.wgl-products-catalog .wgl-products.container-grid {
		height: auto!important;
	}
	.archive .wgl-products-catalog .wgl-products .product {
		position: static !important;
    width: calc(50% - 10px) !important;
    box-sizing: border-box;
    height: auto !important;
    clear: both !important;
	}
	
	
	
}

@media (min-width: 2000px) {
	
	.single-product .wgtg-product-header .wgl-text-editor {
	/*max-height: 520px;*/
}
	
body.single-product main .wgl-container {
    max-width: 1920px !important;
	width: auto;
}
#tab-description {
    padding: 30px 150px 60px 150px;

}	
body.woocommerce-page div.product div.summary {
    padding-right: 200px;
}
	
}
